Rename powerpc64-smp kernel to generic

Bug #1625368 reported by Adam Conrad on 2016-09-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu CD Images
Undecided
Adam Conrad
base-installer (Ubuntu)
Undecided
Adam Conrad
debian-installer (Ubuntu)
Undecided
Adam Conrad
live-build (Ubuntu)
Undecided
Adam Conrad
livecd-rootfs (Ubuntu)
Undecided
Adam Conrad

Bug Description

The powerpc64-smp kernel has been renamed to generic, userspace and installers need to follow suit.

Adam Conrad (adconrad) on 2016-09-19
tags: added: block-proposed
Adam Conrad (adconrad) on 2016-09-19
Changed in ubuntu-cdimage:
assignee: nobody → Adam Conrad (adconrad)
Changed in base-installer (Ubuntu):
assignee: nobody → Adam Conrad (adconrad)
Changed in debian-installer (Ubuntu):
assignee: nobody → Adam Conrad (adconrad)
Changed in live-build (Ubuntu):
assignee: nobody → Adam Conrad (adconrad)
Changed in base-installer (Ubuntu):
status: New → Fix Committed
Changed in livecd-rootfs (Ubuntu):
assignee: nobody → Adam Conrad (adconrad)
Adam Conrad (adconrad) on 2016-09-20
Changed in live-build (Ubuntu):
status: New → Fix Committed
Changed in livecd-rootfs (Ubuntu):
status: New → Fix Committed
Changed in debian-installer (Ubuntu):
status: New → Fix Committed
Adam Conrad (adconrad) on 2016-09-20
tags: removed: block-proposed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package livecd-rootfs - 2.432

---------------
livecd-rootfs (2.432) yakkety; urgency=medium

  * Use the virtual kernel for the powerpc64 cpc images (LP: #1625368)

 -- Adam Conrad <email address hidden> Mon, 19 Sep 2016 16:55:40 -0600

Changed in livecd-rootfs (Ubuntu):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package base-installer - 1.158ubuntu4

---------------
base-installer (1.158ubuntu4) yakkety; urgency=medium

  * Use the generic kernel for the powerpc64 flavor (LP: #1625368)

 -- Adam Conrad <email address hidden> Mon, 19 Sep 2016 15:44:51 -0600

Changed in base-installer (Ubuntu):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package live-build - 3.0~a57-1ubuntu27

---------------
live-build (3.0~a57-1ubuntu27) yakkety; urgency=medium

  * Use the generic kernel for the powerpc64 flavor (LP: #1625368)

 -- Adam Conrad <email address hidden> Mon, 19 Sep 2016 16:48:45 -0600

Changed in live-build (Ubuntu):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package debian-installer - 20101020ubuntu474

---------------
debian-installer (20101020ubuntu474) yakkety; urgency=medium

  * Use the generic kernel for the powerpc64 flavor (LP: #1625368)
  * Move master kernels to 4.8.0-11.

 -- Adam Conrad <email address hidden> Mon, 19 Sep 2016 15:22:06 -0600

Changed in debian-installer (Ubuntu):
status: Fix Committed → Fix Released
Adam Conrad (adconrad) on 2017-02-15
Changed in ubuntu-cdimage:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers